[
{
    "keyDescription": "0",
    "necCode": 45,
    "rc5Code": 896,
},
{
    "keyDescription": "9",
    "necCode": 32,
    "rc5Code": 905,
},
{
    "keyDescription": "8",
    "necCode": 44,
    "rc5Code": 904,
},
{
    "keyDescription": "7",
    "necCode": 76,
    "rc5Code": 903,
},
{
    "keyDescription": "6",
    "necCode": 15,
    "rc5Code": 902,
},
{
    "keyDescription": "5",
    "necCode": 43,
    "rc5Code": 901,
},
{
    "keyDescription": "4",
    "necCode": 75,
    "rc5Code": 900,
},
{
    "keyDescription": "3",
    "necCode": 14,
    "rc5Code": 899,
},
{
    "keyDescription": "2",
    "necCode": 42,
    "rc5Code": 898,
},
{
    "keyDescription": "1",
    "necCode": 74,
    "rc5Code": 897,
},
{
    "keyDescription": "zoom",
    "necCode": 11,
    "rc5Code": 919,
},
{
    "keyDescription": "settings",
    "necCode": 12,
    "rc5Code": 947,
},
{
    "keyDescription": "mute",
    "necCode": 39,
    "rc5Code": 944,
},
{
    "keyDescription": "channel prev",
    "necCode": 10,
    "rc5Code": 913,
},
{
    "keyDescription": "channel next",
    "necCode": 9,
    "rc5Code": 956,
},
{
    "keyDescription": "vol dec",
    "necCode": 70,
    "rc5Code": 915,
},
{
    "keyDescription": "vol inc",
    "necCode": 69,
    "rc5Code": 914,
},
{
    "keyDescription": "back",
    "necCode": 7,
    "rc5Code": 911,
},
{
    "keyDescription": "menu",
    "necCode": 8,
    "rc5Code": 906,
},
{
    "keyDescription": "info",
    "necCode": 4,
    "rc5Code": 925,
},
{
    "keyDescription": "GUIDE",
    "necCode": 66,
    "rc5Code": 950,
},
{
    "keyDescription": "next chapter",
    "necCode": 2,
    "rc5Code": 917,
},
{
    "keyDescription": "fast forward",
    "necCode": 35,
    "rc5Code": 912,
},
{
    "keyDescription": "rewind",
    "necCode": 79,
    "rc5Code": 918,
},
{
    "keyDescription": "prev chapter",
    "necCode": 65,
    "rc5Code": 916,
},
{
    "keyDescription": "play",
    "necCode": 34,
    "rc5Code": 907,
},
{
    "keyDescription": "stop",
    "necCode": 78,
    "rc5Code": 921,
},
{
    "keyDescription": "record",
    "necCode": 64,
    "rc5Code": 926,
},
{
    "keyDescription": "blue",
    "necCode": 13,
    "rc5Code": 954,
},
{
    "keyDescription": "yellow",
    "necCode": 41,
    "rc5Code": 953,
},
{
    "keyDescription": "green",
    "necCode": 80,
    "rc5Code": 945,
},
{
    "keyDescription": "red",
    "necCode": 73,
    "rc5Code": 946,
},
{
    "keyDescription": "down",
    "necCode": 37,
    "rc5Code": 958,
},
{
    "keyDescription": "up",
    "necCode": 5,
    "rc5Code": 957,
},
{
    "keyDescription": "right",
    "necCode": 6,
    "rc5Code": 939,
},
{
    "keyDescription": "left",
    "necCode": 67,
    "rc5Code": 959,
},
{
    "keyDescription": "power",
    "necCode": 242,
    "rc5Code": 908,
},
{
    "keyDescription": "OK",
    "necCode": 36,
    "rc5Code": 940,
},
{
    "keyDescription": "APPS",
    "necCode": 72,
    "rc5Code": 952,
},
{
    "keyDescription": "PAUSE",
    "necCode": 1,
    "rc5Code": 769,
},
{
    "keyDescription": "SEARCH",
    "necCode": 3,
    "rc5Code": 770,
},
{
    "keyDescription": "LIVE",
    "necCode": 68,
    "rc5Code": 771,
},
{
    "keyDescription": "STAR",
    "necCode": 38,
    "rc5Code": 772,
},
{
    "keyDescription": "LAST",
    "necCode": 71,
    "rc5Code": 773,
},
{
    "keyDescription": "DVR",
    "necCode": 40,
    "rc5Code": 774,
},
{
    "keyDescription": "NUMERIC STAR",
    "necCode": 77,
    "rc5Code": 775,
},
{
    "keyDescription": "NUMERIC #",
    "necCode": 33,
    "rc5Code": 776,
}
]
